This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 965997 - anaconda traceback - add a screencast
anaconda traceback - add a screencast
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Marko
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-05-22 05:18 EDT by Michal Kovarik
Modified: 2016-01-31 21:22 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:18:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
'add a screencast' screenshot (197.90 KB, image/png)
2013-05-22 05:18 EDT, Michal Kovarik
no flags Details

  None (edit)
Description Michal Kovarik 2013-05-22 05:18:11 EDT
Created attachment 751615 [details]
'add a screencast' screenshot

Description of problem:
Anaconda offers add screencast in dialog for bug reporting.

Version-Release number of selected component (if applicable):
anaconda 19.29-1

How reproducible:
Always
Comment 1 Chris Lumens 2013-08-21 15:22:20 EDT
Heh, no, I don't guess that will work on anaconda.  I assume this is a live install?
Comment 2 Michal Kovarik 2013-08-22 00:52:07 EDT
In live installation it's not issue. But it's in installation from dvd or via pxe.
Comment 3 Fedora End Of Life 2015-01-09 13:11:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 10:18:30 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.